Subject: Add Acai Berry to your Diet. Lose weight Instantly.

From: [email-masked]
Date: Fri, 17 Jul 2009 20:22:53 -0800

Safely Boost your energy with Acai Slim, Endorsed by Oprah. 

Enhance your sexual desires and increase your metabolism at the same time.

Enter instantly http://aifhfuoo.cn